Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:29:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought one kids jacket for AED 25 and paid by card from Centerpoint Mall of the Emirates. I returned The item at the same store on 21 Nov. The sales person ask me to tap the same card which was used for the  payment to process the refund in the card. Now in my credit card statement I see 2 entries on the same day 21 Nov  : one deduction of AED 25 and one credit of AED 25. That means I didn't get the refund. Please note that the payment of AED 25 is Showing as separate entry other than the above two entries.

How to resolve this and get the refund.
I am out if country for next 5 weeks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3460381